**********************************************************************************.
**ANUARIO DE TRANSPORTE_VEHICULOS MATRICULADOS 2015**.
**********************************************************************************.
**INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)**.
**DIRECCIN DE ESTADSTICAS ECONMICAS (DECON)**.
**UNIDAD DE GESTIN DE ESTADSTICAS ESTRUCTURALES (GESE)**.

/*****************************************/
/**Cuadro N.- .1.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO, SEGN PROVINCIAS
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVINCIA SERVICIO DISPLAY=LABEL
  /TABLE PROVINCIA [COUNT F40.0] BY SERVICIO
  /CATEGORIES VARIABLES=PROVINCIA SERVICIO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES 
    POSITION=before
  /TITLES
           TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO, SEGN PROVINCIAS'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.



/*****************************************/
/**Cuadro N.- .2.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO, SEGN CLASE
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CLASE SERVICIO DISPLAY=LABEL
  /TABLE CLASE BY SERVICIO [C][COUNT F40.0]
  /CATEGORIES VARIABLES=CLASE SERVICIO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO, SEGN CLASE'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.



/*****************************************/
/**Cuadro N.- .3.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR MODELO, SEGN SERVICIO
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MODELO SERVICIO DISPLAY=LABEL
  /TABLE MODELO [C] BY SERVICIO [C][COUNT F40.0]
  /CATEGORIES VARIABLES=MODELO [1, OTHERNM] EMPTY=exclude TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=SERVICIO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR MODELO, SEGN SERVICIO'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


/*****************************************/
/**Cuadro N.- .4.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CLASE
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVINCIA CLASE DISPLAY=LABEL
  /TABLE PROVINCIA [COUNT F40.0] BY CLASE
  /CATEGORIES VARIABLES=PROVINCIA CLASE ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CLASE'
           	CAPTION='ANUARIO DE TRANSPORTE 2015'.


/*****************************************/
/**Cuadro N.- .5.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN MODELO
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CLASE MODELO DISPLAY=LABEL
  /TABLE CLASE BY MODELO [C][COUNT F40.0]
  /CATEGORIES VARIABLES=CLASE ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=MODELO [1, OTHERNM] EMPTY=exclude TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN MODELO'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


/*****************************************/
/**Cuadro N.- .6.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR MARCA, SEGN MODELO
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MARCA MODELO DISPLAY=LABEL
  /TABLE MARCA BY MODELO [C][COUNT F40.0]
  /CATEGORIES VARIABLES=MARCA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=MODELO [1, OTHERNM] EMPTY=exclude TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS EN EL 2013, POR MARCA, SEGN MODELO'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .7.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS POR PROVINCIA, SEGN MODELO 
/*****************************************/

* Tablas personalizadas.

CTABLES
  /VLABELS VARIABLES=PROVINCIA MODELO DISPLAY=LABEL
  /TABLE PROVINCIA [COUNT F40.0] BY MODELO
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 99, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=MODELO [9999, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS EN EL 2013, POR PROVINCIA, SEGN MODELO'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


/*****************************************/
/**Cuadro N.- .8.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN MARCA
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MARCA CLASE DISPLAY=LABEL
  /TABLE MARCA [C][COUNT F40.0] BY CLASE
  /CATEGORIES VARIABLES=MARCA CLASE ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN MARCA'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


/*****************************************/
/**Cuadro N.- .9.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN CAPACIDAD DE PASAJEROS
/*****************************************/

***FILTRO PARA VEHCULOS CON PASAJEROS**.

USE ALL.
COMPUTE filpasajeros=(CLASE= 1  |  CLASE=2  |  CLASE= 6  |  CLASE= 7  |  CLASE= 8  |  CLASE = 12).
VARIABLE LABEL filpasajeros 'Filtro de vehculos para capacidad de asientos'.
VALUE LABELS filpasajeros 0 'Not Selected' 1 'Selected'.
FORMAT filpasajeros (f1.0).
FILTER BY filpasajeros.
EXECUTE.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CLASE PASAJEROS ESTRAPASAJE DISPLAY=LABEL
  /TABLE CLASE [C] BY PASAJEROS [S][SUM] + ESTRAPASAJE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=CLASE [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, OTHERNM] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=ESTRAPASAJE [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=before
   /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN CAPACIDAD DE PASAJEROS'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.

FILTER OFF.


/*****************************************/
/**Cuadro N.- .10.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN CAPACIDAD DE CARGA
/*****************************************/

***FILTRO PARA VEHCULOS CON TONELADA

USE ALL.
COMPUTE filtonelaje=(CLASE= 3  |  CLASE=4  |  CLASE= 5  |  CLASE= 9  |  CLASE= 10  | CLASE= 11 | CLASE = 12).
VARIABLE LABEL filtonelaje 'Filtro de vehculos para capacidad de tonelaje'.
VALUE LABELS filtonelaje 0 'Not Selected' 1 'Selected'.
FORMAT filtonelaje (f1.0).
FILTER BY filtonelaje.
EXECUTE.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CLASE TONELAJE ESTRATONE DISPLAY=LABEL
  /TABLE CLASE BY TONELAJE [SUM] + ESTRATONE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=CLASE [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, OTHERNM] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=ESTRATONE [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE, SEGN CAPACIDAD DE CARGA'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


FILTER OFF.

/*****************************************/
/**Cuadro N.- .11.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CAPACIDAD DE PASAJEROS
/*****************************************/

**** FILTRO PARA VEHCULOS CON PASAJEROS

FILTER BY filpasajeros.
EXECUTE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVINCIA PASAJEROS ESTRAPASAJE DISPLAY=LABEL
  /TABLE PROVINCIA [C] BY PASAJEROS [SUM] + ESTRAPASAJE [COUNT F40.0]
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 99, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ESTRAPASAJE [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CAPACIDAD DE ASIENTOS'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


FILTER OFF.


/*****************************************/
/**Cuadro N.- .12.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CAPACIDAD DE TONELAJE
/*****************************************/


***FILTRO PARA VEHCULOS CON TONELADA

FILTER BY filtonelaje.
EXECUTE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVINCIA TONELAJE ESTRATONE DISPLAY=LABEL
  /TABLE PROVINCIA [C] BY TONELAJE  [SUM] + ESTRATONE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=PROVINCIA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=ESTRATONE [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=exclude TOTAL=YES 
    POSITION=before
   /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR PROVINCIA, SEGN CAPACIDAD DE TONELAJE'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


FILTER OFF.


/*****************************************/
/**Cuadro N.- .13.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO Y TIPO DE COMBUSTIBLE, SEGN PROVINCIAS
/*****************************************/

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVINCIA COMBUSTIBLE SERVICIO DISPLAY=BOTH
  /TABLE PROVINCIA > COMBUSTIBLE [C][COUNT F40.0] BY SERVICIO
  /CATEGORIES VARIABLES=PROVINCIA SERVICIO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before 
  /CATEGORIES VARIABLES=COMBUSTIBLE ORDER=A KEY=VALUE EMPTY=exCLUDE
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR USO Y TIPO DE COMBUSTIBLE, SEGN PROVINCIAS'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.



/*****************************************/
/**Cuadro N.- .14.
/**NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE Y TIPO DE COMBUSTIBLE, SEGN USO DE VEHCULO
/*****************************************/


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CLASE COMBUSTIBLE SERVICIO DISPLAY=BOTH
  /TABLE CLASE > COMBUSTIBLE [C][COUNT F40.0] BY SERVICIO [C]
  /CATEGORIES VARIABLES=CLASE [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, OTHERNM] EMPTY=exclude 
    TOTAL=YES POSITION=before
  /CATEGORIES VARIABLES=COMBUSTIBLE ORDER=A KEY=VALUE EMPTY=exCLUDE
  /CATEGORIES VARIABLES=SERVICIO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=before
  /TITLES
	TITLE='NMERO DE VEHCULOS MOTORIZADOS MATRICULADOS, POR CLASE Y TIPO DE COMBUSTIBLE, SEGN USO DE VEHCULO'
          	CAPTION='ANUARIO DE TRANSPORTE 2015'.


****ELIMINAMOS VARIABLES FILTRO***.

DELETE VARIABLES filpasajeros filtonelaje.
EXECUTE.




